*{
    padding: 0;
    margin: 0;
}
.fir{
    background-image: linear-gradient(#2a2a2ab7, #2a2a2a3a), url(mercury.png);
    width: 100%;
    height: 100vh;
    background-size: cover;
}
.fir h1{
    color: white;
    font-size: 50px;
    
}
nav{
    display: flex;
    justify-content: space-between;
    padding: 30px;
    
    
}
.nav-links{
    display: flex;
    gap: 30px;    
}

li{
    list-style: none;
}
li a{
    text-decoration: none;
    color: white;
    font-size: 26px;
}
.button1{
    width: 100px;
    height: 40px;
    border: none;
    border-radius: 10px;
    font-size: 30px;
    background-color: transparent;
    color: white;
}
.button2{
    width: 160px;
    height: 45px;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    background-color: rgba(38, 0, 255, 0.641);
    color: white;
}
.all{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    flex-direction: column;
    color: white;
}
.all h1{
    color: white;
    font-size: 73px;
    text-align: center;
    
}
input{
    width: 180px;
    height: 15px;
    border: none;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    outline: none;
    font-size: 16px;
}
.button3{
    width: 150px;
    height: 35px;
    border-radius: 10px;
    padding: 10px;
    outline: none;
    border: none;
    color: white;
    background-color: rgba(51, 0, 255, 0.803);
    font-size: 16px;
    
    
}
.button4{
    width: 150px;
    height: 35px;
    border: none;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    outline: none;
    font-size: 16px;
}
form{
    padding-top: 100px;
}
h2{
    padding-top: 25px;
    text-align: center;
    
}
.header{
    text-align: center;
    padding-top: 300px;
    font-size: 40px;
}
.ex{
    
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
    background-color: transparent;
    text-decoration: none;
padding-left: 700px;
    padding-top: 10px;
    
}
.listing{
    justify-content: space-between;
    text-decoration: none;
    display: grid; grid-template-columns: 1fr 1fr 1fr;
    gap: 200px;
    padding-left: 300px;
    font-size: 20px;
    
}
a{
    text-decoration: none;
    color: black;
    padding-top: 130px;
    
    
}
.header2{
    text-align: center;
    font-size: 40px;
    padding-top: 250px;
    
}
h5{
    font-size: 20px;
    text-align: center;
    padding-top: 15px;
    color: grey;
}
h6{
    font-size: 20px;
    padding-top: 300px;
}
.para{
    padding-top: 90px;
}
.box{
    color: white;
}